.bread
{
margin-top:25px;
margin-bottom:45px;
font-size: 14px;
}

.bx-breadcrumb {
	margin: 10px 0;
color:#666666;
}

.bx-breadcrumb-item a:link, .bx-breadcrumb-item a:active, .bx-breadcrumb-item a:visited, bx-breadcrumb-item a:hover
{
color:#333333;
}

.bx-breadcrumb i {
	color: #666666;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 10px;
	white-space: wrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}

.sub_section
{
display:block;
margin-top:25px;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
padding:25px;
}

.sub_section ul
{
display:flex;
flex-wrap:wrap;
color:#d1a987;
margin:0;
padding:0;
width:100%;
box-sizing:border-box;
background:#fff;
align-items:stretch;
padding-bottom:25px;
border-bottom:#eeeeee 1px solid;
margin-bottom:35px;
}

.sub_section ul li
{
width:calc(100% / 5 - 25px);
margin-left:25px;
box-sizing:border-box;
padding:10px;
}

.sub_section ul li a:link, .sub_section ul li a:active, .sub_section ul li a:visited
{
color:#000;
font-size:14px;
padding-left:0;
font-family: "OpenSansSemiBold";
}

@media screen and (max-width: 1200px)
{
.sub_section ul li
{
width:calc(100% / 4 - 25px);
}
}

@media screen and (max-width: 1000px)
{
.sub_section ul li
{
width:calc(100% / 3 - 25px);
}
}

@media screen and (max-width: 800px)
{
.sub_section
{
padding:15px;
}

.sub_section ul li
{
width:calc(100% / 2 - 25px);
}
}